Subject: [dns-dir] Extensions of the Bonjour Protocol Suite (mdnsext) BoF

From: Thomas Narten <[email-masked]>
Date: Sun, 04 Nov 2012 16:18:20 -0500

I trust folk are aware of this BoF and hope that some of you can
attend...

http://tools.ietf.org/agenda/85/agenda-85-mdnsext.html

Extensions of the Bonjour Protocol Suite (mdnsext) BoF
TUESDAY, November 6, 2012
1520-1650 Afternoon Session II
Grand Ballroom C
=====================================================  *
* Administravia (10 mins)
  Note Well
  Agenda bashing
  (Chairs)
* Goals of the BoF (10 mins)
  NB. RFC5434, Section 1
  (Chairs)
* Use cases for Bonjour in routed networks (15 mins)
  (Stuart Cheshire)
* Requirements (25 mins)
  draft-lynn-mdnsext-requirements-00
  (Kerry Lynn)
* Open discussion (20 mins)
  Charter bashing

* Conclusion (10 mins)
  Should a WG be formed?

Thomas